Subject: bug#45236: closed (Re: bug#45236: Xboard doesn't work.)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 05 May 2021 16:38:02 +0000

Your bug report

#45236: Xboard doesn't work.

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
45236: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=45236
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#45236: Xboard doesn't work.
From: Michael Rohleder <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 18:37:29 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

fixed with 561db254a5fd72578ea2a0b0a3e8303f0ef20d85

-- 
vi /vmlinuz

Subject: Xboard doesn't work.
From: Pablo Ferreira <[email-masked]>
To: [email-masked]
Date: Mon, 14 Dec 2020 12:20:01 -0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Hey again!

Great job with the GNU Guix System 1.2.0. Really nice!

I think this is not about you but Xboard game is not working for so long, I
wait until update but is not coming. The app say some problem with the
engine, I did install chess (6.2.7) by the way.

Merry Christmas!